NAME
	mentor - handle mentor/student settings in a wizard

SYNOPSIS
	mentor
	mentor assign <student> to <mentor>
	mentor graduate <student> from <mentor>
	mentor clear <student> from <mentor>

ACCESS LEVEL
	Steward

DESCRIPTION
	With this command you change the designated mentor or student
	status of a wizard. The information is available through the
	finger command.

	While a mentor might have several students, a student can only
	have one mentor. Unless the mentor is an archwizard both the
	student and the mentor must belong to the same domain.

	The mentor automatically gains access to the restrict command
	for his students.

ARGUMENTS
	mentor
	   List all mentor/student bindings for all wizards in the game.

	mentor assign <student> to <mentor> -
	   Assign a student to a mentor.

	mentor graduate <student> from <mentor>
	   This command removes the 'mentor' setting in the student
	   as well as the 'student' setting in the mentor.

	mentor clear <student> from <mentor>
	   This command works just as 'graduate', apart from that it's
	   intended for cleanup work in case a wizard quit the game,
	   or if a new mentor is assigned in place of another. The
	   student hasn't really graduated then, and shouldn't recieve
	   the 'graduated' messages either.

SEE ALSO
	mentorinfo, finger, restrict

